.dsc-component {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 10px;
}

.dsc-component__title {
  font-size: 20px;
  font-weight: 800;
}
.dsc-component__description {
  margin-left: 15px;
  text-align: justify;
}
span {
  font-weight: 900;
}

.dsc-component__contact{
    margin-top: 40px;
}

.contact {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  font-size: 50px;
}

a :hover {
  opacity: 0.5;
}

.fa-whatsapp {
  color: #40c351;
}

.fa-telegram {
  color: #2ca5e0;
}

